# Swoole\Coroutine::call_user_func_array

(PHP 7, PECL swoole >= 2.0.0)

Swoole\Coroutine::call_user_func_array — Call a callback with an array of parameters

### Description

public static Swoole\Coroutine::call_user_func_array ( callable `$callback` , array `$param_array` ) : mixed

Calls the callback given by the first parameter with the parameters in param_array.

### Parameters

`callback`

  The callable to be called.

`param_array`

  Zero or more parameters in the array to be passed to the callback.

### Return Values